PGAGetMinMachineDoubleValue(6)

NAME
PGAGetMaxMachineDoubleValue - returns the smallest double of the current machine

INPUT PARAMETERS
ctx - context variable

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
double  PGAGetMinMachineDoubleValue(ctx)
PGAContext *ctx

LOCATION
system.c

EXAMPLE
Example:
PGAContext *ctx;
double small;
:
small = PGAGetMinMachineDoubleValue(ctx);